strict_dart 2.1.0+2
strict_dart: ^2.1.0+2 copied to clipboard

discontinued

The Dart analyzer settings.

Stable versions of strict_dart

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0+22.10Dec 4, 2020Go to the documentation of strict_dart 2.1.0+2Download strict_dart 2.1.0+2 archive
2.1.0+12.8Jun 10, 2020Go to the documentation of strict_dart 2.1.0+1Download strict_dart 2.1.0+1 archive
2.1.02.8Jun 8, 2020Go to the documentation of strict_dart 2.1.0Download strict_dart 2.1.0 archive
2.0.0+12.8May 7, 2020Go to the documentation of strict_dart 2.0.0+1Download strict_dart 2.0.0+1 archive
2.0.02.8May 7, 2020Go to the documentation of strict_dart 2.0.0Download strict_dart 2.0.0 archive
1.0.32.7May 7, 2020Go to the documentation of strict_dart 1.0.3Download strict_dart 1.0.3 archive
1.0.22.7May 5, 2020Go to the documentation of strict_dart 1.0.2Download strict_dart 1.0.2 archive
1.0.12.7Apr 14, 2020Go to the documentation of strict_dart 1.0.1Download strict_dart 1.0.1 archive
1.0.02.7Apr 11, 2020Go to the documentation of strict_dart 1.0.0Download strict_dart 1.0.0 archive
0.0.2+32.7Apr 11, 2020Go to the documentation of strict_dart 0.0.2+3Download strict_dart 0.0.2+3 archive
0.0.2+22.7Apr 11, 2020Go to the documentation of strict_dart 0.0.2+2Download strict_dart 0.0.2+2 archive
0.0.2+12.7Apr 11, 2020Go to the documentation of strict_dart 0.0.2+1Download strict_dart 0.0.2+1 archive
0.0.22.7Apr 9, 2020Go to the documentation of strict_dart 0.0.2Download strict_dart 0.0.2 archive
0.0.12.7Apr 8, 2020Go to the documentation of strict_dart 0.0.1Download strict_dart 0.0.1 archive